@charset "UTF-8";

/*
 ブログ、新着情報など記事系ページ用
 */

/*
Single
.c-single02 - ブログページ参照
*/
.c-single02 {
    margin: 0 -10px;
    padding: 0 10px 25px;
    border-bottom: solid 1px #e7e7e7;
}
@media all and (min-width: 600px) {
    .c-single02 {
        margin: 0;
        padding: 0 0 50px;
    }
}

.c-single02__head {
    padding-bottom: 10px;
    border-bottom: solid 1px #e7e7e7;
}

.c-single02__head-main {
    margin-top: 15px;
    font-weight: 700;
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .c-single02__head-main {
        margin-top: 20px;
        font-size: 2.4rem;
    }
}

.c-single02__meta-date {
    color: #a8a8a8;
    font-weight: 700;
    font-size: 1.7rem;
    line-height: 1.5;
}
@media all and (min-width: 600px) {
    .c-single02__meta-date {
        font-size: 2.4rem;
    }
}

.c-single02__meta-cats {
    letter-spacing: -0.5em;
}
@media all and (min-width: 600px) {
    .c-single02__meta-cats {
        margin-top: 10px;
    }
}

.c-single02__meta-cat {
    display: inline-block;
    margin: 10px 5px 0 0;
    padding: 3px 14px;
    background: #f36c2c;
    color: #fff;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.2;
    letter-spacing: 0.05em;
}
@media all and (min-width: 600px) {
    .c-single02__meta-cat {
        margin: 10px 10px 0 0;
        padding: 5px 17px;
        font-size: 1.3rem;
    }
}

.c-single02__eyecatch {
    margin-top: 25px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .c-single02__eyecatch {
        width: 1100px;
        margin-top: 50px;
    }
}
@media all and (min-width: 600px) {
    .c-single02__eyecatch img {
        width: auto;
        max-width: 100%;
    }
}

.c-single02__content {
    overflow: hidden;
    padding-top: 25px;
}
@media all and (min-width: 600px) {
    .c-single02__content {
        padding-top: 50px;
    }
}
.c-single02__content *:last-child {
    margin-bottom: 0;
}
.c-single02__content h2 {
    clear: both;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #f36c2c;
    font-weight: bold;
    font-size: 1.7rem;
}
@media all and (min-width: 600px) {
    .c-single02__content h2 {
        margin-top: 60px;
        margin-bottom: 20px;
        font-size: 2rem;
    }
}
.c-single02__content h3 + h2 {
    margin-top: 15px;
}
@media all and (min-width: 600px) {
    .c-single02__content h3 + h2 {
        margin-top: 20px;
    }
}
.c-single02__content h3 {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .c-single02__content h3 {
        margin-top: 60px;
    }
}
.c-single02__content p {
    margin-bottom: 25px;
}
@media all and (min-width: 600px) {
    .c-single02__content p {
        margin-bottom: 50px;
    }
}
@media all and (min-width: 600px) {
    .c-single02__content a {
        outline-offset: -1px;
    }
}
@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .c-single02__content a {
        outline-offset: -5px;
    }
}

.c-single02__content b,
.c-single02__content strong {
    font-weight: 700;
}
.c-single02__content em {
    font-style: italic;
}
.c-single02__content img {
    width: auto;
    max-width: 100%;
}
@media all and (min-width: 600px) {
    .c-single02__content .alignleft {
        float: left;
        padding-right: 50px;
    }
}
@media all and (min-width: 600px) {
    .c-single02__content .alignright {
        float: right;
        padding-left: 50px;
    }
}
@media all and (min-width: 600px) {
    .c-single02__content .aligncenter {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
}



/* 新着情報のカテゴリーリンク
================================================== */
.blog-anchor__inner {
    padding-top: 50px;
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .blog-anchor__inner {
        padding-top: 70px;
        padding-bottom: 40px;
    }
}





/* 新着情報一覧
================================================== */
.blog-archive__inner {
    padding-top: 25px;
}
@media all and (min-width: 600px) {
    .blog-archive__inner {
        padding-top: 40px;
    }
}
.blog-archive__inner.is-no-pager {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .blog-archive__inner.is-no-pager {
        padding-bottom: 100px;
    }
}

/* 新着情報詳細
================================================== */
.blog-single__inner {
    padding-top: 45px;
}
@media all and (min-width: 600px) {
    .blog-single__inner {
        padding-top: 30px;
    }
}

